﻿@charset "utf-8";

/* main_image */
.main_visual{height:3.22rem;border-top:0.01rem solid #d7d7d7;overflow:hidden;position:relative;}
.main_image{height:4.22rem;overflow:hidden;position:relative;}
.main_image ul{width:9999px;height:3.22rem;overflow:hidden;position:absolute;top:0;left:0}
.main_image li{float:left;width:100%;height:3.22rem;}
.main_image li span{display:block;width:100%;height:3.22rem}
.main_image li a{display:block;width:100%;height:3.22rem}
.main_image li span{
	background-size:auto 3.22rem;
}

div.flicking_con{position:absolute;top:2.8rem;left:50%;z-index:999;width:3rem;height:0.21rem;margin:0 0 0 -0.5rem;}
div.flicking_con a{float:left;width:0.21rem;height:0.21rem;margin:0;padding:0;background:url('../images/btn_main_img.png') 0 0 no-repeat; background-size:0.21rem 0.42rem;display:block; overflow:hidden;text-indent:-10rem}
div.flicking_con a.on{background-position:0 -0.21rem}
#btn_prev,#btn_next{z-index:11111;position:absolute;display:block;width:0.73rem!important;height:0.74rem!important;top:50%;margin-top:-0.37rem;display:none;}
#btn_prev{background:url(../images/hover_left.png) no-repeat left top;left:1rem;}
#btn_next{background:url(../images/hover_right.png) no-repeat right top;right:1rem;}